back=返回
bgm=背景音乐
blog=个人博客
delete.error=删除错误
deprecated=过时
developer=开发者
download=下载
downloading=正在下载..
exit=退出
fmc.launcher.about.description=\tForever MC 是一个完全免费并且开源的 Minecraft 启动器，所有使用的资源素材版权均属于 Mojang AB，程序仅用于开发学习或参考使用，禁止用于任何商业活动。
fmc.launcher.account.checking=正在验证账号..
fmc.launcher.account.not_support=此版本不支持的登录方式：{0}
fmc.launcher.download.fmc.downloading=正在下载版本包：{0}
fmc.launcher.download.fmc.error=整合版列表获取错误
fmc.launcher.download.fmc.exist_warning=整合版 {0} 已存在，请直接启动或先删除后再安装
fmc.launcher.download.fmc.list=整合版列表：
fmc.launcher.download.fmc.succeed=安装 {0} 成功
fmc.launcher.download.fmc.tips=ID：{0}\n名称：{1}\n游戏版本：{2}\n整合版本：{3}\n文件大小：{4}\n发布时间：{5}\n\n{6}
fmc.launcher.download.fmc.url=下载源：
fmc.launcher.download.fmc.url.tips=来源：{0}
fmc.launcher.download.mojang.api_error=列表加载失败，官方接口异常
fmc.launcher.download.mojang.download_error=下载失败：{0}
fmc.launcher.download.mojang.title=官方原版列表
fmc.launcher.empty_game=请选择启动版本
fmc.launcher.empty_name=请输入游戏名
fmc.launcher.empty_password=请输入密码
fmc.launcher.java.error=Java 下载失败，请重试或手动选择可用 Java
fmc.launcher.lang_Select.tips=(语言翻译不一定100%准确)
fmc.launcher.lang_select=语言..
fmc.launcher.launch_select=启动版本选择
fmc.launcher.launch_select.delete.confirm=确认({0})
fmc.launcher.launch_select.delete.tips=确定要删除 {0} 吗？这将会永久失去该版本所有存档和配置，这个操作将不可恢复！
fmc.launcher.launch_select.delete.working=正在删除 {0}..
fmc.launcher.launch_select.download.fmc=整合版下载..
fmc.launcher.launch_select.download.mojang=官方原版下载..
fmc.launcher.launch_select.empty=没有可用版本，请选择官方下载或整合版下载
fmc.launcher.launch_select.option=版本设置
fmc.launcher.launching=正在启动..
fmc.launcher.menu.account=前往注册或管理游戏账号：\nForeverMC 使用 imyeyu.net 的统一账号管理系统
fmc.launcher.menu.account.fmc=ForeverMC 统一账号认证
fmc.launcher.menu.account.mojang=Mojang 正版认证
fmc.launcher.menu.account.type=验证方式：{0}
fmc.launcher.menu.launch.auto={0} 秒后自动启动
fmc.launcher.menu.launch.auto.cancel=取消自动启动
fmc.launcher.menu.launch.pack=版本：{0}
fmc.launcher.menu.launch.pack.list=启动版本管理
fmc.launcher.menu.launch.pack.null=未选择启动版本
fmc.launcher.option.auto_connect=自动连接服务器：{0}
fmc.launcher.option.auto_launch=自动启动：{0}
fmc.launcher.option.bgm=启动器背景音乐音量：%.0f%%
fmc.launcher.option.game_source=游戏下载源：{0}
fmc.launcher.option.java.select=选择..
fmc.launcher.option.java.select_title=选择 Java
fmc.launcher.option.launch_pack=启动版本..
fmc.launcher.option.memory=最大内存：{0} MB
fmc.launcher.option.multi_download=多线程下载资源：{0}
fmc.launcher.option.runtime_source=Java 运行时下载源：{0}
fmc.launcher.option.server=服务器地址：
fmc.launcher.option.sound=启动器音效音量：%.0f%%
fmc.launcher.pack_option.auto_connect.tips=如果启动游戏后闪退可以尝试关闭此选项
fmc.launcher.pack_option.fabric.install=安装 Fabric..
fmc.launcher.pack_option.fabric.installing=正在安装 Fabric..
fmc.launcher.pack_option.fabric.not_support=安装失败，没有合适此版本的 Fabric
fmc.launcher.pack_option.fabric.not_support_api=安装失败，没有合适的 Fabric API 加载器
fmc.launcher.pack_option.login_type=登录验证方式：{0}
fmc.launcher.pack_option.login_type.tips=如果不清楚此设置的作用，请不要修改
fmc.launcher.pack_option.title={0} - 版本配置
fmc.launcher.player.select.title=选择启动账号
fmc.launcher.resource_download=正在下载必要的文件，请耐心等候..
fmc.launcher.resource_download.total=总进度：
fmc.launcher.resource_error=无法连接 Minecraft 官方资源站
fmc.launcher.rt.download.tips=正在从 {0} 下载 Java
fmc.launcher.timeout=启动超时或无法检测已启动游戏
install=安装
install.fail=安装失败
launch=@startup
network=网络
offline=离线
option=选项
password=密码
proxy.host=代理地址
proxy.port=代理端口
select=选择
select.empty=没有可选项
server.status=服务器状态
source=源码
startup=启动
tips.restart=需要重启应用程序，是否立即重启？
tips.restart.error=自重启失败，请尝试手动重启
turn.off=关
turn.on=开
version.checking={0} - 正在检查更新
version.new={0}，新版本：{1}
